a.suchmaschine:link {
  color:#03a683;
}

a.suchmaschine:visited {
  color:#03a683;
}

html {
  background:#f1f3da;
  }

body {
  background-color:#f1f3da;
}

h1 {
  border-bottom:1px solid #03a683;
}

p.pagetitle {
  color:#03a683;
}

div.box_header {
  background-color:#d4d8a3;
}

div.box_search {
  color:#03a683;
}
div.box_menu {
  font-weight:bold;
}

input.search {
  border:1px solid #03a683;
}

p.menu_title {
  color:#333;
}

p.namensformen {
  color:#03a683;
}

td.wv_text        { border-bottom:none; }
td.wv_rtext       { border-bottom:none; }
td.wv_jahr        { border-bottom:none; }
td.wv_tonart      { border-bottom:none; }
td.wv_opus        { border-bottom:none; }
td.wv_bild        { border-bottom:none; }
td.wv_bildtext    { border-bottom:none; }
td.wv_bildgroesse { border-bottom:none; }
td.wv_sprache     { border-bottom:none; }
td.wv_weitere     { border-bottom:none; }
td.wv_anzahl      { border-bottom:none; }
td.wv_gattung     { border-bottom:none; }
